@charset "UTF-8";
/* CSS Document */

/* MENU WIDTH SETTINGS */
#menu, #menu ul{width:100%;}
#menu ul li ul,  #menu ul li ul li {width: 170px;}
#menu ul li ul li a {width:170px; }
#menu ul li ul li ul {left:210px;}
/* MENU COLOR SETTINGS */
#menu, #menu ul li a {
background-color:#ff941b;}
#menu ul li a {
color: #ffffff;}
#menu ul li a:hover, #menu ul li a:focus, #menu ul li a:active, #menu > ul > li:hover > a  {
color: #ffffff;
}
#menu ul li a:hover, #menu ul li a:focus, #menu ul li a:active, #menu > ul > li:hover > a, #menu li:hover a  {
background-color:#ffc75f;
}
#menu ul li.selected > a {
background: #b6c0af;
color: #666666;
}
#menu ul li ul li a{
border-top: 1px solid #;
}
#menu ul li ul li a {
background: x#f47d31;
color: #ffffff;
}
#menu ul li ul li a:hover, #menu ul li ul li a:focus, #menu ul li ul li a:active, #menu ul li ul li:hover > a{
background-color: #b6c0af;
color: #ffffff;
}
/* GENERAL MENU SETTINGS */
#menu {
padding:0px 0px 0px 0px;
font-size: 12px;
}
#menu a{
font-size: [menu-font-size];
font-weight: bold;
}
#menu ul {
list-style: none;
margin: 0;
padding: 0;
}
#menu ul li {
position: relative;
float: left;
}
#menu ul li a {
float: left;
padding: 6px 20px 6px 20px;
text-decoration: none;
}
#menu ul li.selected > a {
text-decoration: none !important;
}
#menu ul li em {
position: absolute;
left: -10001px;
top: -10001px;
}
#menu ul li ul {
display: none;
position: absolute;
left: 0;
top:100%;
z-index:500;
}
#menu ul li:hover > ul {
display: block;
}
#menu ul li ul li {
display: block;
float: none;
margin: 0;
}
html* #menu ul li ul li {
margin-bottom: -3px;
}
#menu ul li ul li a {
display: block;
float: none;
height: auto;
margin: 0;
padding: 6px 20px 6px 20px;
line-height: 1.3;
}
html* #menu ul li ul li a {
float: left;
}
#menu ul li ul li a:hover, #menu ul li ul li a:focus, #menu ul li ul li a:active, #menu ul li ul li:hover > a {
text-decoration: none;
}
#menu ul li ul li ul {
top: 0;
padding-left: 1px;
}
#menu ul li ul li ul li {
font-size: 1em;
}
#menu ul li ul li ul li a {
}
#menu img{display:none;}

.buffer {
	clear: both;
	height: 12px;
}